[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.OnLayoutChanged

OnLayoutChanged - event handler when the layout of the data set has changed

## Declaration

Source position: dbgrids.pas line 191

`public property TComponentDataLink.OnLayoutChanged: TDataSetNotifyEvent read FOnLayoutChanged write FOnLayoutChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.